/* xl - DESKTOP STYLES */
:root {
  --fmc-color-primary: #CE0705;
  --fmc-color-secondary: #b3f137;
  --fmc-color-gold-light: #f4dd7f;
  --fmc-color-gold-dark: #b07c35;
  --fmc-color-input-text: #302f2f;
  --fmc-color-input-background: #f2f7f9;
  --fmc-color-light: #fff;
  --fmc-color-dark: #333;
  --bd-main-color: var(--fmc-color-secondary);
  -webkit-tap-highlight-color: transparent;
}
a {
  color: var(--fmc-color-primary);
}
.fmc-container > .elementor-container {
  max-width: 1700px !important;
}
.fmc-text-center {
  text-align: center;
}
.collapse {
  display: block;
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}
.collapse.show {
  max-height: 10000px;
  transition: max-height 0.5s ease-in-out;
}
.fmc-title .elementor-heading-title {
  color: var(--fmc-color-dark) !important;
  font-size: 52px;
  font-weight: 900;
}
.fmc-title .elementor-heading-title span {
  font-weight: 300;
  font-style: italic;
}
.fmc-title-medium .elementor-heading-title {
  color: var(--fmc-color-dark) !important;
  font-size: 42px;
  font-weight: 900;
}
.fmc-title-medium .elementor-heading-title span {
  font-weight: 300;
  font-style: italic;
}
.fmc-title-medium.title-white .elementor-heading-title {
  color: var(--fmc-color-light) !important;
}
.fmc-btn-secondary .elementor-button, .em.pixelbones.event-form-submit input[type=submit].button-primary {
  padding: 15px 40px;
  background: var(--fmc-color-secondary) !important;
  color: black;
  font-size: 18px;
  font-weight: 500 !important;
  text-decoration: none;
  border-radius: 10px;
  border: none;
  outline: none;
}
.fmc-btn-secondary .elementor-button.elementor-size-md, .em.pixelbones.event-form-submit input[type=submit].button-primary.elementor-size-md {
  padding: 20px 60px;
  font-size: 20px;
}
.fmc-btn-secondary .elementor-button:hover, .em.pixelbones.event-form-submit input[type=submit].button-primary:hover {
  background: #90c426 !important;
  transform: scale(0.95);
  will-change: transform;
}
.em.pixelbones.event-form-submit input[type=submit].button-primary {
  padding: 15px 40px !important;
  background: var(--fmc-color-secondary) !important;
  color: black !important;
  font-family: 'Urbanist' !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  text-decoration: none !important;
  border-radius: 10px !important;
  border: none !important;
  outline: none !important;
  height: auto !important;
  line-height: normal !important;
  text-transform: none !important;
}
.em.pixelbones.event-form-submit input[type=submit].button-primary:hover {
  color: black !important;
  background: #90c426 !important;
  transform: scale(0.95) !important;
  will-change: transform !important;
}
.fmc-btn-dark .elementor-button {
  padding: 15px 40px;
  background: var(--fmc-color-dark) !important;
  color: white;
  font-size: 18px;
  font-weight: 500 !important;
  text-decoration: none;
  border-radius: 10px;
  border: none;
  outline: none;
}
.fmc-btn-dark .elementor-button.elementor-size-md {
  padding: 20px 60px;
  font-size: 20px;
}
.fmc-btn-dark .elementor-button:hover {
  transform: scale(0.95);
  will-change: transform;
}
.fmc-top-menu .fmc-main-title {
  width: auto !important;
}
.fmc-top-menu .fmc-main-title .elementor-widget-text-editor {
  display: flex;
  align-items: center;
  height: 100%;
}
.fmc-top-menu .fmc-main-title .elementor-widget-text-editor p {
  margin-bottom: 0;
}
.fmc-top-menu .fmc-main-title .elementor-widget-text-editor a {
  color: white;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.2px;
}
.fmc-top-menu .fmc-social-column {
  width: auto !important;
  margin-left: auto;
}
.fmc-top-menu .fmc-social-label {
  display: flex;
  align-items: center;
  width: auto;
  margin-right: 25px;
}
.fmc-top-menu .fmc-social-label p {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
}
.fmc-top-menu .fmc-social {
  width: auto;
}
.fmc-top-menu .fmc-social .elementor-widget-wrap {
  display: flex;
  flex-direction: row;
}
.fmc-top-menu .fmc-social .elementor-widget-wrap .elementor-widget-icon {
  display: flex;
  align-items: center;
  flex-basis: calc((100% - 28px)/5);
  margin-bottom: 0;
}
.fmc-top-menu .fmc-social .elementor-widget-wrap .elementor-widget-icon:not(:last-child) {
  margin-right: 7px;
}
.fmc-top-menu .fmc-social .elementor-widget-wrap .elementor-widget-icon .elementor-icon {
  display: flex;
  padding: 7px;
  border: 1px solid white;
  border-radius: 10px;
  will-change: transform;
}
.fmc-top-menu .fmc-social .elementor-widget-wrap .elementor-widget-icon .elementor-icon:hover {
  background: rgba(0, 0, 0, 0.2);
  transform: scale(0.9);
}
#page {
  overflow: hidden auto;
}
#page:before {
  content: "";
  background: url(/wp-content/uploads/template/BG_menu.jpg) center 35px / cover no-repeat;
  position: absolute;
  top: 0;
  display: flex;
  width: 100%;
  height: 650px;
  object-fit: contain;
  z-index: -1;
}
#page #content {
  font-family: 'Urbanist';
  margin-bottom: 100px;
}
#page .page-header h1 {
  font-weight: 700;
  text-transform: uppercase;
}
.fmc-main-menu .fmc-logo {
  width: auto !important;
  flex-shrink: 0;
}
.fmc-main-menu .fmc-logo img {
  position: relative;
  left: -14px;
  display: flex;
  width: 100px;
  height: auto;
  object-fit: contain;
}
.fmc-main-menu .fmc-menu-wrap {
  width: 100% !important;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap {
  display: flex;
  flex-direction: row;
  align-content: center;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li.current-menu-item a {
  color: var(--fmc-color-primary);
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li#menu-item-560 a {
  background: var(--bd-main-color);
  border-radius: 10px;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--fmc-color-input-text);
  padding-left: 30px !important;
  padding-right: 30px !important;
  transition: color 0.2s ease-in-out;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a:hover, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a:focus {
  color: var(--fmc-color-primary);
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: auto;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap {
  display: flex;
  flex-direction: column;
  text-align: right;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap a, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap a {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--fmc-color-input-text);
  padding-left: 30px !important;
  padding-right: 30px !important;
  transition: color 0.2s ease-in-out;
  line-height: 1;
  padding-left: 0 !important;
  padding-right: 10px !important;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap a:hover, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap a:focus, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap a:hover, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap a:focus {
  color: var(--fmc-color-primary);
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap a.login, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .left-wrap a.logout, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap a.login, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .left-wrap a.logout {
  margin-bottom: 3px;
  font-size: 14px;
  font-weight: 500;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .default-avatar, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .default-avatar {
  display: flex;
  padding: 0 !important;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .default-avatar img, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .default-avatar img {
  width: 45px;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu-item .avatar, .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu .avatar {
  width: 45px;
  border-radius: 10px;
}
.fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap .my-account-menu, .my-account-menu {
  display: none;
}
#page > .footer-width-fixer {
  position: relative;
  z-index: 10;
}
.elementor-122 {
  position: relative;
  background: var(--fmc-color-primary);
}
.fmc-footer-newsletter-bg {
  position: absolute;
  display: flex;
  margin-top: -80px;
  height: calc(100% + 140px);
  width: 100%;
  min-width: 1920px;
  left: 50%;
  transform: translate(-50%, 0);
  /* img {
		width: 100%;
		object-fit: contain;
		object-position: top center;
	} */
}
.fmc-footer-newsletter-bg > div {
  width: 100%;
}
.fmc-footer-newsletter-bg .elementor-widget-image {
  display: flex;
  height: 100%;
}
.fmc-footer-newsletter-bg .elementor-widget-image .elementor-widget-container {
  display: flex;
  width: 100%;
}
.fmc-footer-newsletter-bg .fmc-footer-newsletter-mic {
  position: absolute;
}
.fmc-footer-newsletter-bg .fmc-footer-newsletter-mic img {
  position: absolute;
  bottom: 122px;
  left: 50%;
  width: 170px;
  transform: translate(-910px, 0);
}
.fmc-footer-newsletter-bg .fmc-footer-newsletter-clapper {
  position: absolute;
}
.fmc-footer-newsletter-bg .fmc-footer-newsletter-clapper img {
  position: absolute;
  top: 0;
  left: 50%;
  width: 300px;
  transform: translate(620px, 0);
}
.fmc-footer-newsletter-bg .fmc-footer-newsletter-wave img {
  position: relative;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: bottom center;
}
.fmc-footer-newsletter .fmc-newsletter-title {
  margin-bottom: 10px;
  font-size: 48px;
}
.fmc-footer-newsletter .fmc-newsletter-title b {
  font-weight: 800;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields p:nth-child(1) {
  flex-basis: 77%;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields p:nth-child(1) input {
  padding: 18px 25px;
  background: var(--fmc-color-input-background);
  color: var(--fmc-color-input-text);
  font-family: 'Urbanist';
  font-size: 15px;
  font-weight: 500;
  border: none;
  border-radius: 10px 0 0 10px;
  outline: none;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields p:nth-child(2) {
  flex-basis: 23%;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields p:nth-child(2) input {
  width: 100%;
  padding: 14.5px 10px;
  background: var(--fmc-color-secondary);
  color: black;
  font-family: 'Urbanist';
  font-size: 20px;
  font-weight: 500;
  border-radius: 0 10px 10px 0;
  border: none;
  outline: none;
  transform-origin: left;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields p:nth-child(2) input:hover {
  background: #90c426 !important;
  transform: scale(0.95);
  will-change: transform;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-form-fields span {
  flex-basis: 100%;
  color: var(--fmc-color-light);
  font-family: 'Urbanist';
  font-size: 14px;
  font-weight: 500;
  text-align: right;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-alert {
  font-size: 14px;
  background: var(--fmc-color-secondary);
  border-radius: 5px;
  padding: 5px 10px;
  margin-bottom: 20px;
  margin-top: 10px;
}
.fmc-footer-newsletter .fmc-newsletter-form .mc4wp-alert p {
  margin: 0;
}
#page > footer {
  position: relative;
  z-index: 9;
  margin-top: -75px;
  overflow: hidden;
}
#page > footer .footer-width-fixer {
  display: flex;
  width: 100%;
}
#page > footer .footer-width-fixer > div {
  position: relative;
  width: 100%;
}
.fmc-footer-bg {
  position: absolute;
  height: 100%;
  width: 100%;
}
.fmc-footer-bg > div {
  height: inherit;
}
.fmc-footer-bg > div .elementor-widget-image {
  display: flex;
  height: 100%;
}
.fmc-footer-bg > div .elementor-widget-image > .elementor-widget-container {
  width: 100%;
}
.fmc-footer-bg > div .elementor-widget-image > .elementor-widget-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
.fmc-footer > .elementor-container {
  border-bottom: 2px solid var(--fmc-color-dark);
  padding-bottom: 40px;
}
.fmc-footer .fmc-footer-logo {
  margin-bottom: 10px;
}
.fmc-footer .fmc-footer-logo img {
  width: 110px;
  height: auto;
  margin-top: -10px;
  margin-left: -10px;
  object-fit: contain;
}
.fmc-footer .fmc-footer-contact-title h2, .fmc-footer .fmc-footer-menu-title h2 {
  font-size: 22px;
}
.fmc-footer .fmc-footer-menu .hfe-menu-item {
  padding-left: 0 !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  transition: color 0.2s ease-in-out;
}
.fmc-footer .fmc-footer-menu .hfe-menu-item:hover {
  color: var(--fmc-color-primary) !important;
}
.fmc-footer .fmc-footer-contact-form .wpforms-container {
  margin: 0;
  margin-top: -5px;
}
.fmc-footer .fmc-footer-contact-form input {
  height: auto !important;
}
.fmc-footer .fmc-footer-contact-form input, .fmc-footer .fmc-footer-contact-form textarea {
  border: none !important;
  border-radius: 10px !important;
  background: var(--fmc-color-input-background) !important;
  padding: 15px 25px !important;
  font-family: 'Urbanist' !important;
  font-size: 14px !important;
  font-weight: 500;
}
.fmc-footer .fmc-footer-contact-form .wpforms-recaptcha-container {
  padding-bottom: 0 !important;
}
.fmc-footer .fmc-footer-contact-form .wpforms-submit-container {
  position: absolute !important;
  bottom: 0;
  right: 0;
}
.fmc-footer .fmc-footer-contact-form .wpforms-submit-container .wpforms-submit {
  display: flex;
  margin-left: auto;
  padding: 10px 50px !important;
  background: var(--fmc-color-dark) !important;
  border: none !important;
  color: var(--fmc-color-light) !important;
  border-radius: 10px;
  font-family: 'Urbanist';
  font-size: 20px !important;
  font-weight: 500;
}
.fmc-footer .fmc-footer-contact-form .wpforms-submit-container .wpforms-submit:hover {
  background: #262626 !important;
  transform: scale(0.95);
  will-change: transform;
}
.fmc-footer-copyright > .elementor-container > .elementor-column {
  width: auto;
}
.fmc-footer-copyright .fmc-footer-social > .elementor-widget-wrap {
  display: flex;
  flex-direction: row;
}
.fmc-footer-copyright .fmc-footer-social > .elementor-widget-wrap > .elementor-widget-icon {
  display: flex;
  flex-basis: 35px;
  margin-right: 7px;
  margin-bottom: 0;
}
.fmc-footer-copyright .fmc-footer-social .elementor-icon {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background: var(--fmc-color-dark);
  color: var(--fmc-color-light) !important;
  padding: 8px;
  font-size: 20px;
  border-radius: 10px;
  will-change: transform;
}
.fmc-footer-copyright .fmc-footer-social .elementor-icon:hover {
  background: #262626;
  transform: scale(0.9);
}
.fmc-footer-copyright .fmc-footer-copyright-text {
  margin-left: auto;
}
.fmc-footer-copyright .fmc-footer-copyright-text .elementor-widget-text-editor {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 14px;
}
.fmc-footer-copyright .fmc-footer-copyright-text .elementor-widget-text-editor .elementor-widget-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.fmc-footer-copyright .fmc-footer-copyright-text .elementor-widget-text-editor .elementor-widget-container a {
  display: flex;
  margin-left: 5px;
}
.post-11 .page-header, .post-548 .page-header {
  display: none;
}
.post-8 .page-header .entry-title {
  display: none;
}
.home-main-slider {
  border-radius: 10px;
  overflow: hidden;
}
.home-main-slider #n2-ss-4-align {
  max-width: unset;
}
.home-main-slider .btn-arrow a {
  transition: font-size 0.2s ease-in-out !important;
}
.home-main-slider .btn-arrow a div div:before {
  content: '';
  position: absolute;
  left: 5px;
  top: 50%;
  height: 1px;
  width: 10px;
  background: beige;
  transition: left 0.2s ease-in-out;
}
.home-main-slider .btn-arrow a div div:after {
  content: '';
  position: absolute;
  left: 10px;
  top: 50%;
  height: 6px;
  width: 6px;
  border: solid beige;
  border-width: 1px 1px 0 0;
  transform: translate(0, -2.5px) rotate(45deg);
  transition: left 0.2s ease-in-out;
}
.home-main-slider .btn-arrow:hover a {
  font-size: 17px !important;
}
.home-main-slider .btn-arrow:hover a div div:before {
  left: 10px;
}
.home-main-slider .btn-arrow:hover a div div:after {
  left: 15px;
}
.home-main-slider .swiper-slide-inner .swiper-slide-image {
  width: 100%;
  height: auto;
  aspect-ratio: 1.7777777778;
  object-fit: cover;
}
.home-main-slider .swiper-slide-inner figcaption {
  position: absolute;
  top: 50%;
  left: 20%;
  color: var(--fmc-color-light);
  font-size: 50px;
  font-weight: 600;
  text-transform: uppercase;
}
.fmc-payments {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.fmc-payments .elementor-widget-container > div {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 5px 10px;
}
.fmc-payments .elementor-widget-container > div img {
  height: 40px;
  width: auto;
  object-fit: contain;
}
.fmc-plans .elementor-column > div {
  transition: all 0.2s ease-in-out !important;
}
.fmc-plans .elementor-column > div:hover {
  box-shadow: 0 5px 10px #808080;
  transform: scale(1.05);
}
.fmc-featured-listings .wpbdp-pagination {
  display: none;
}
/**
*	EVENTS PLUGIN
**/
.em.pixelbones {
  --font-family: 'Urbanist';
  --accent-color: var(--fmc-color-primary);
}
.em-events-admin .add-new-h2 {
  display: none !important;
}
.em.em-list .em-item .em-item-meta .em-item-meta-line, .em.em-item-single .em-item-meta .em-item-meta-line {
  color: var(--fmc-color-primary);
  line-height: 18px !important;
  font-size: 14px;
  font-weight: 600;
  grid-template-columns: 25px 1fr !important;
}
.em.em-list .em-item .em-item-meta .em-item-meta-line a, .em.em-item-single .em-item-meta .em-item-meta-line a {
  --meta-color: var(--fmc-color-primary);
  font-style: normal !important;
}
.em.em-list .em-item .em-item-meta .em-item-meta-line .em-icon-calendar, .em.em-item-single .em-item-meta .em-item-meta-line .em-icon-calendar {
  background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAACXBIWXMAAAsTAAALEwEAmpwYAAAB+0lEQVQ4jZ2Uu2tUURDGfxszDmy2WCVFUJEoYmOTg9jYiRACaQwqiJXbKET/BDvFVrA0SmBtAkIqEySIxEcWn4zaWChqEUTEBB/Z6PGwrMWdhcvNFcSBy8z3nZlh5sycCwUxlZapbMvha6YylsMNU7lYjKv44RBwDtgBnARuA6vuMwa89Q9gBKgBD4FnwNUQ0+9+U6kCLeA18AjoAO+Arx74C/gCfHA87HoZOAvsBxqYyoSpvDGVXnU3TKWea+W8qRzM4XFTmXR7j6l0TEUxlVOmsljs+V/FVLqmUu/73wRF2ZDIVKZMpW4qVVNpOrfXVC65PWoqp4tx/SXJp4HvQBeYcm4ZmHX7JfA+5x+BtCFRiKmVgw+cWycbNUACNpmKhpgiMBhiape1ds9UtprKgKk8zvG7TGUeWAFeAZ9M5UyIae1vrR0NMa168LjrKnAHWCJb2grZYk6bys8QU7Nsau2cve76OLAGNDzBbIjpFjAJXICSqQH3TWWLqdSAp86NAHdDTJ0eNpXLXuVOU6mVXfaBHNznegXo8QvAIbInM+yVtvuAz8BuU9lcUl1PZoBRU5kIMaUQ0xLwDbgCNENM3YqpCPAEEOA52f7kZS7EdNNUTgDXvd2PwGHgBXAsxPSj91AHyH4f20uqaYWYFtxvCDgCDJJNcDHE1AX4A2zjsshQgSwVAAAAAElFTkSuQmCC") !important;
  background-size: 18px;
}
.em.em-list .em-item .em-item-meta .em-item-meta-line .em-icon-clock, .em.em-item-single .em-item-meta .em-item-meta-line .em-icon-clock {
  background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAACXBIWXMAAAsTAAALEwEAmpwYAAACEElEQVQ4jZ3Uz4tXVRiA8c98nZc3UkIaB6VFSJFptLnQj4UwjhMFtgiCoEDKiqh/wFq1EMIoilwXOkSbaN2qMAdlBqrNu3CTytTK1QRtFLrcalrMGft2s0UduHDOe87zvOe+95w74zatMg7hZRzB/djED1jDp10/XBkzMyPBLpzBa/gVK/gRO7EPi0h8gpNdP9zYZidTkjms4gTewd6uH57G5zjW9cMx7MW7eBWrlTE/fpVJZVysjBuVsTCae7wyro9ii5VxszJWK2PH9I5exwJOdP1waRrq+uE7PNgE85XxPfbgFRxuZbiVYb0yzrf+/sr4pjIeHe1ivjIut2dPi61UxlWYVMbDuA/LjfkFd2CtMt6sjJlWiwttfqnrh59b/xweqIxDs+i2k1bG/iY6glN4D0/hHvzRJBuVMYtd+Laxj0ww1wan8BO+6Prht64f3saTTXoAT3T9sNHWnmwJ32/juZnKeBGf4SB6bHT9cHOqNs9gs+uHL6diE9yFeVzFSyrjocrYrIzj/mOrjOONPbgduFYZK/9DdKEyrvDXOfoAi5Xx/L8Ad98m9gKO4qNp0TlcwnJlLI2Ax3B5FDvamDWcvSXq+uF3PIdr+KoyTlfG7sbNYkcT7K6M0/i6rX22sf+4/TvxId7AgItYx522ztJCk36Mt6a/7t9EU8IDtv5HS7jX1mG8jvNY7vphfcz8CRksssmQfMK/AAAAAElFTkSuQmCC") !important;
  background-size: 18px;
}
.em.em-list .em-item .em-item-meta .em-item-meta-line .em-icon-location, .em.em-item-single .em-item-meta .em-item-meta-line .em-icon-location {
  background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAYAAAACCvahAAAACXBIWXMAAAsTAAALEwEAmpwYAAAByUlEQVQ4jW3TP0hVcRQH8M+7cL0IITbUZCkhEaLEpcQxHdrKRQKHekO05NgmtAS5NtYghFhgUYZU4FDgoz+DNNyWIhwCwxBaWoy43LIGz7PHpbMcfud8v+d8z7nnNnRYkaUNnMMFjOIgvuMdHuF5XlZ/2vhGB/EY7uM47qKFbziMcVzGBi7mZfV5n1xkaT/W8QJX87LaUbMiSw/gDs5iLC+rzUZIXcenvKyaAezGJI7iC57mZfUzcos4gbEEUwGaieTJkHcDp8JvRFzg+jGVYBoLeVntFFnahRU8wFBeVtMYivdKkaVdMdICphMM421UHUc3ZvOy2oXwsxE/E7g3GE7Qg/aCDmErL6tfncuK99fYPPxAT4LtmBneY6TI0oHapgcwgiJCR7CdYA3no8MHPMRqkaUTRZb2Flk6gVUs5WX1MciTWEswj8kiS09H4gqeYNnedS3jccQVWToazebbsuaKLN0ssrSvJre39u4L3Bz/LizBPYxhPC+rLTWLwi17B3UpL6vdJGbdRTMSr4osHawRB/E68s32Z0zagLysfkeBl2i1C4Rv2bv7ZuDsy651aeB2LOUabuEZZjp/x/+SOwrcDCWLuF4nwl9fyahTbjJ19wAAAABJRU5ErkJggg==") !important;
  background-size: 16px;
}
.em.em-list .em-item {
  border-image: linear-gradient(to right, #BD9349 0%, #DEBD6B 11%, #A57A2F 23%, #E2BF6D 31%, #B47C3A 46%, #F8DE86 60%, #A47830 80%, #C69540 93%, #D9A042 100%) 1 !important;
}
.em.em-list .em-item .em-item-image {
  display: flex;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
}
.em.em-list .em-item .em-item-image img {
  aspect-ratio: 1.7777777778;
  height: auto;
  object-fit: cover;
  padding: 0;
}
.em.em-list .em-item .em-item-info {
  border: none;
  padding: 0 10px 0 25px;
}
.em.em-list .em-item .em-item-info h3.em-item-title {
  display: flex;
  margin-top: -8px !important;
}
.em.em-list .em-item .em-item-info h3.em-item-title a {
  font-size: 31px;
  font-weight: 700;
  color: black !important;
}
.em.em-list .em-item .em-item-info .em-event-meta {
  margin-bottom: 0;
}
.em.em-list .em-item .em-item-info .em-item-desc {
  color: black;
  font-size: 15px;
  margin: 10px 0;
}
.em.em-list .em-item .em-item-info .em-item-read-more {
  position: relative;
  border: none !important;
  font-size: 17px !important;
  font-weight: 900 !important;
  text-transform: none !important;
  letter-spacing: normal !important;
  font-style: italic;
  padding: 0 20px !important;
  background: linear-gradient(to right, #BD9349 0%, #DEBD6B 11%, #A57A2F 23%, #E2BF6D 31%, #B47C3A 46%, #F8DE86 60%, #A47830 80%, #C69540 93%, #D9A042 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: font-size 0.2s ease-in-out !important;
}
.em.em-list .em-item .em-item-info .em-item-read-more:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  height: 1px;
  width: 10px;
  background: var(--fmc-color-gold-dark);
  transition: left 0.2s ease-in-out;
}
.em.em-list .em-item .em-item-info .em-item-read-more:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 50%;
  height: 6px;
  width: 6px;
  border: solid var(--fmc-color-gold-dark);
  border-width: 1px 1px 0 0;
  transform: translate(0, -2.5px) rotate(45deg);
  transition: left 0.2s ease-in-out;
}
.em.em-list .em-item .em-item-info .em-item-read-more:hover {
  font-size: 18px !important;
}
.em.em-list .em-item .em-item-info .em-item-read-more:hover:before {
  left: 5px;
}
.em.em-list .em-item .em-item-info .em-item-read-more:hover:after {
  left: 10px;
}
.em.em-item.em-item-single .em-item-image img {
  border: none;
  padding: 0 !important;
  border-radius: 10px;
}
/**
*	POLL PLUGIN
**/
.ts_poll_section .ts_poll_attachment img {
  object-fit: contain;
}
.tsp_video_popup_embed {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto !important;
  padding: 0 !important;
}
.tsp_video_popup_embed .wp-video {
  display: flex;
  position: relative;
  height: auto;
}
.tsp_video_popup_embed .wp-video video {
  object-fit: cover;
}
/**
*	ADS PRO PLUGIN
**/
.bsaProContainer-1 {
  position: absolute;
  top: 10px;
  left: calc(-260px - 10px);
  display: flex;
  width: auto;
  height: auto;
  display: none;
}
.bsaProContainer-1 .bsaProHeader {
  display: none;
}
.bsaProContainer-1 .bsaProItems {
  display: flex;
  width: 100%;
  height: 100%;
}
.bsaProContainer-1 .bsaProItems .bsaProItem {
  margin: 0 !important;
}
.bsaProContainer-1 .bsaProItems .bsaProItem .bsaProItemInner__img {
  height: 950px;
  width: 260px;
  border-radius: 10px;
}
.bsaProContainer-2 {
  position: absolute;
  top: 10px;
  right: calc(-260px - 10px);
  display: flex;
  width: auto;
  height: auto;
  display: none;
}
.bsaProContainer-2 .bsaProHeader {
  display: none;
}
.bsaProContainer-2 .bsaProItems {
  display: flex;
  width: 100%;
  height: 100%;
}
.bsaProContainer-2 .bsaProItems .bsaProItem {
  margin: 0 !important;
}
.bsaProContainer-2 .bsaProItems .bsaProItem .bsaProItemInner__img {
  height: 950px;
  width: 260px;
  border-radius: 10px;
}
.wpbdp-page-category .bsaProContainer-1, .wpbdp-page-category .bsaProContainer-2, .wpbdp-page-main_page .bsaProContainer-1, .wpbdp-page-main_page .bsaProContainer-2 {
  display: block;
}
/**
*	WPFORMS PLUGIN
**/
.wpforms-container .wpforms-confirmation-container-full {
  color: black;
  background: var(--fmc-color-secondary);
  border: none;
  border-radius: 10px;
}
/**
*	RESPONSIVE
**/
@media (min-width: 1921px) {
  .fmc-footer-newsletter-bg {
    min-width: 2600px;
    height: calc(100% + 165px);
  }
  .fmc-footer-newsletter-bg .fmc-footer-newsletter-mic img {
    bottom: 98px;
  }
  .fmc-footer-newsletter {
    padding-bottom: 140px !important;
  }
}
@media (max-width: 1400px) {
  .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
@media (max-width: 1200px) {
  .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a {
    padding-left: 5px !important;
    padding-right: 5px !important;
    font-size: 17px;
  }
}
@media (max-width: 1100px) {
  .bsaProContainer-1 {
    position: relative;
    left: 10px;
    width: calc(50% - 20px);
    aspect-ratio: 0.2736842105;
    float: left;
    clear: unset;
  }
  .bsaProContainer-1 .bsaProItem, .bsaProContainer-1 .bsaProItemInner__thumb, .bsaProContainer-1 .bsaProAnimateThumb, .bsaProContainer-1 .bsaProItemInner__img {
    height: auto !important;
  }
  .bsaProContainer-2 {
    position: relative;
    left: 30px;
    width: calc(50% - 20px);
    aspect-ratio: 0.2736842105;
    right: unset;
    clear: unset;
  }
  .bsaProContainer-2 .bsaProItem, .bsaProContainer-2 .bsaProItemInner__thumb, .bsaProContainer-2 .bsaProAnimateThumb, .bsaProContainer-2 .bsaProItemInner__img {
    height: auto !important;
  }
}
@media (max-width: 1024px) {
  .fmc-main-menu .fmc-menu-wrap {
    width: auto;
    flex-basis: calc(100% - 150px);
  }
  .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li a {
    padding-left: 10px !important;
  }
  .fmc-main-menu .fmc-menu-wrap > .elementor-widget-wrap ul > li.my-account-menu-item .left-wrap a {
    padding-left: 10px !important;
  }
  .fmc-main-menu .fmc-menu-wrap .hfe-nav-menu > .hfe-dropdown {
    position: absolute;
    margin-top: 55px;
  }
  .fmc-main-menu .fmc-menu-wrap div.hfe-nav-menu {
    display: flex;
    flex-direction: row;
  }
  .fmc-main-menu .fmc-menu-wrap div.hfe-nav-menu .my-account-menu {
    display: flex;
    margin-left: auto;
  }
  .fmc-main-menu .fmc-menu-wrap div.hfe-nav-menu .my-account-menu .left-wrap a {
    font-size: 18px;
  }
  .fmc-main-menu .fmc-menu-wrap div.hfe-nav-menu .my-account-menu-item {
    display: none;
  }
  .fmc-main-menu .fmc-menu-wrap div.hfe-nav-menu .hfe-nav-menu__toggle {
    display: flex;
    align-items: center;
    margin-left: 15px !important;
  }
}
@media (max-width: 992px) {
  #page #content {
    margin-bottom: 50px;
  }
}
@media (max-width: 768px) {
  .fmc-footer-newsletter-bg {
    height: calc(100% + 60px);
    margin-top: 0;
  }
  .fmc-footer-bg {
    height: calc(100% + 80px);
  }
  .ts_poll_form > .ts_poll_section {
    width: 100% !important;
  }
}
@media (max-width: 568px) {
  .fmc-title .elementor-heading-title {
    font-size: 38px;
  }
  .fmc-title-medium .elementor-heading-title {
    font-size: 32px;
  }
  .fmc-top-menu .fmc-social-column {
    margin-right: auto;
  }
  .fmc-main-menu .fmc-logo img {
    width: 60px;
    left: -8px;
  }
  .fmc-main-menu .fmc-menu-wrap {
    flex-basis: calc(100% - 70px);
  }
  .fmc-main-menu .fmc-menu-wrap .hfe-nav-menu > .hfe-dropdown {
    margin-top: 25px;
  }
  .fmc-footer .fmc-footer-contact-form .wpforms-submit-container {
    position: relative !important;
    padding-top: 20px !important;
  }
  .fmc-footer .fmc-footer-contact-form .wpforms-submit-container .wpforms-submit {
    margin: 0;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F58-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAWL%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYH%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWH%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBD%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAD9zBD%3BAAAA%3BAAAA%3BACu0BA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAWH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADz9BF%3BAAAA%3BAAAA%3BACs%2BBA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAD1%2FBF%3BAAAA%3BAAAA%3BACqgCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BADhkCD%3BAAAA%3BAAAA%3BACykCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADzkCA%3BAAAA%3BAAAA%3BACslCA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAMM%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWN%3BAAMM%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYN%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAEC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%22%7D */